# Uses of Enum Class
org.apache.sysds.hops.fedplanner.FTypes.FederatedPlanner

Packages that use FTypes.FederatedPlanner
Package
Description
org.apache.sysds.hops.fedplanner

## Uses of FTypes.FederatedPlanner in org.apache.sysds.hops.fedplanner

Methods in org.apache.sysds.hops.fedplanner that return FTypes.FederatedPlanner
Modifier and Type
Method
Description
`static FTypes.FederatedPlanner`
FTypes.FederatedPlanner.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static FTypes.FederatedPlanner[]`
FTypes.FederatedPlanner.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.